@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(../fonts/arimo/wZLYhRRxZWGToTRP78bqJQ.woff) format('woff');
}

#gnewtonCareerBody #gnewtonLogo  *{
	font-family: 'Arimo', Helvetica, arial, san-serif;
	font-weight: normal;
	text-decoration: none;
    font-style: normal;
    line-height: 16px;
}

#gnewtonCareerBody #gnewtonLogo a:hover {
	text-decoration: underline;
    font-style: normal;
}

#gnewtonLogo .newton_link{
	font-size: 11px;
	color: #3c4452;
	font-weight: normal;
}

#gnewtonLogo .newton_logo {
	font-size: 16px;
	color: #3c4452;
	font-weight: normal;
}

#gnewtonLogo .newton_policy {
	font-size: 11px;
	color: #3498db;
	font-weight: normal;
}